@media only screen and (min-width:1801px) {
.left-span .col-wrapper-bg-layer {
	margin-left: -500px
}
.right-span .col-wrapper-bg-layer, .col-bg-img-one .right-span .col-wrapper-bg-layer {
	margin-right: -500px
}
}

@media only screen and (max-width:1800px) and (min-width:1601px) {
.left-span .col-wrapper-bg-layer {
	margin-left: -400px
}
.right-span .col-wrapper-bg-layer, .col-bg-img-one .right-span .col-wrapper-bg-layer {
	margin-right: -400px
}
}

@media only screen and (max-width:1500px) and (min-width:1200px) {
.padding-12 {
	padding-left: 40px!important;
	padding-right: 40px!important
}
}

@media (max-width:1460px) {
.res-1460-mr-0 {
	margin-right: 0
}
}

@media only screen and (max-width:1600px) and (min-width:1401px) {
.left-span .col-wrapper-bg-layer {
	margin-left: -300px
}
.right-span .col-wrapper-bg-layer, .col-bg-img-one .right-span .col-wrapper-bg-layer {
	margin-right: -300px
}
}

@media only screen and (max-width:1460px) {
.res-1460-mr_0 {
	margin-right: 0!important
}
.res-1460-ml_0 {
	margin-left: 0!important
}
.image-overlay-content .circle-shape.top-view-overlay {
	left: 5px
}
}

@media only screen and (max-width:1400px) and (min-width:1171px) {
.left-span .col-wrapper-bg-layer {
	margin-left: -200px
}
.right-span .col-wrapper-bg-layer, .col-bg-img-one .right-span .col-wrapper-bg-layer {
	margin-right: -200px
}
}

@media all and (max-width:999px) {
	.submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 1px;
	display: block;
	height: 47px;
	width: 46px;
	cursor: pointer;
	background: #fff
}
.submenu-button::before {
	content: '\f107';
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	line-height: 47px;
	border-left: 1px solid rgba(93,101,118,.15);
	width: 46px;
	text-align: center;
	height: 47px
}
.menu-toggle {
	position: relative;
	height: 30px;
	width: 34px;
	float: left
}
.menu-toggle label {
	cursor: pointer;
	position: absolute;
	z-index: 99;
	height: 100%;
	width: 100%;
	top: 28px;
	left: 0;
	margin: 0
}
.menu-toggle .toggle-block {
	position: absolute;
	height: 2px;
	width: 100%;
	padding: 0;
	background-color: #262626
}
.menu-toggle .toggle-blocks-1 {
	position: relative;
	float: left
}
.menu-toggle .toggle-blocks-2 {
	position: relative;
	float: left;
	margin-top: 6px
}
.menu-toggle .toggle-blocks-3 {
	position: relative;
	float: left;
	margin-top: 6px
}
.menu-toggle input[type=checkbox]:checked~.menu-toggle-block>.toggle-blocks-2 {
	opacity: 0
}
.menu-toggle input[type=checkbox]:checked~.menu-toggle-block>.toggle-blocks-1 {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	margin-top: 10px
}
.menu-toggle input[type=checkbox]:checked~.menu-toggle-block>.toggle-blocks-3 {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	margin-top: -10px
}
a.menu-link {
	display: block;
	color: #fff;
	float: left;
	text-decoration: none;
	padding: 10px 16px;
	font-size: 1.5em
}
a.menu-link:hover {
	color: #efa666
}
a.menu-link:after {
	content: "\2630";
	font-weight: 400
}
a.menu-link.active:after {
	content: "\2715"
}
#site-header-menu #site-navigation .menu {
	clear: both;
	min-width: inherit;
	float: none
}
#site-header-menu #site-navigation .menu>li>ul.sub-menu {
	padding: 0;
	border: none
}
#site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu>ul ul, #site-header-menu #site-navigation .menu ul li>ul li a:before {
	display: none
}
#site-header-menu #site-navigation .menu.active, #site-header-menu #site-navigation .menu>ul ul.active {
	max-height: 55em;
	display: block
}
#site-header-menu #site-navigation .menu>ul>li:last-of-type a {
	border: none
}
#site-header-menu #site-navigation .menu li a {
	color: #fff;
	display: block;
	padding: .8em;
	position: relative
}
#site-header-menu #site-navigation .menu ul ul>li a {
	padding: 10px 18px 10px 30px
}
#site-header-menu #site-navigation .menu ul li:hover>ul {
	display: block
}
#site-header-menu #site-navigation .menu ul li>ul {
	padding-left: 15px
}
#site-header-menu #site-navigation .menu ul.dropdown li a.active:after {
	content: '\f106';
	font-family: 'FontAwesome'
}
#site-header-menu #site-navigation .menu ul ul, #site-header-menu #site-navigation .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto;
	top: auto;
	border: none
}
.image-overlay-content .circle-shape.top-view-overlay {
	left: 255px
}
.res-1199-ptb-0 {
	padding: 0px!important
}
.res-1199-pt-0 {
	padding-top: 0px!important
}
.res-1199-pb-30 {
	padding-bottom: 30px!important
}
.res-1199-pl-30 {
	padding-left: 30px!important
}
.res-1199-pb-50 {
	padding-bottom: 50px!important
}
.res-1199-mt-0 {
	margin-top: 0!important
}
.res-1199-mtb-0 {
	margin-top: 0!important;
	margin-bottom: 0px!important
}
.res-1199-mr-0 {
	margin-right: 0!important
}
.res-1199-plr-0 {
	padding-left: 0px!important;
	padding-right: 0px!important
}
.res-1199-plr-15 {
	padding-left: 15px!important;
	padding-right: 15px!important
}
}

@media only screen and (min-width:1000px) {
#site-header-menu #site-navigation .menu ul > li > a {
	display: block;
	margin: 0 15px;
	padding: 0;
	text-decoration: none;
	position: relative;
	z-index: 1;
	line-height: 70px
}
	#site-header-menu #site-navigation .menu ul > li.current_page_item > a
	{ color:#08e0fa;}
.header-style-infostack #site-header-menu .visible-title .container, .header-style-infostack .site-header-menu-inner {
	position: relative;
	background-color: transparent
}
.header-style-infostack .top-info-con>ul, .header-style-infostack .site-branding {
	height: 100px;
	line-height: 100px
}
.header-style-infostack #site-header-menu .fixed-header .container {
	padding: 0 15px
}
.header-style-infostack .search-overlay {
	right: -10px;
	z-index: 99;
}
.stickable-header.fixed-header {
	z-index: 111;
	background-color: #fff;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,.06)
}
#site-header-menu #site-navigation .menu ul li>ul li:hover>a {
	padding-left: 20px;
	padding-right: 20px
}
.fixed-header .site-branding img {
	max-height: 55px
}
.header-style-overlay .stickable-header.fixed-header {
	background-color: #020d26
}
.header-style-overlay #site-header-menu .stickable-header.fixed-header #site-navigation>.menu>ul>li>a, .header-style-classic #site-header-menu .stickable-header.fixed-header #site-navigation>.menu>ul>li>a, .header-style-overlay .stickable-header.fixed-header .site-branding, .header-style-classic .stickable-header.fixed-header .site-branding, .header-style-overlay .stickable-header.fixed-header .header-icon, .header-style-classic .stickable-header.fixed-header .header-icon {
	height: 70px;
	line-height: 70px
}
.header-style-overlay .stickable-header:after {
	content: "";
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,.2)
}
.fixed-header {
	position: fixed!important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9
}
.header-style-infostack #site-header-menu #site-navigation .menu {
	float: none
}
.site-navigation .menu, .header-icons, .header-icon {
	float: right
}
.header-style-infostack #site-header-menu .stickable-header.fixed-header #site-navigation>ul>li>a, .header-style-infostack .stickable-header.fixed-header .header-icons, .header-style-infostack .stickable-header.fixed-header .header-icon {
	height: 65px;
	line-height: 65px
}
.stickable-header-w.bgcolor-custom {
	background-color: rgba(0,9,28,.53)
}
.header-style-overlay #site-header-menu #site-navigation .menu ul.dropdown>li>a {
	color: #fff
}
.header-style-overlay .stickable-header-w {
	position: absolute;
	z-index: 21;
	width: 100%;
	box-shadow: none;
	-khtml-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none
}
.header-style-infostack .top-info-con>ul:not(.social-icons)>li:after {
	content: "";
	height: 50px;
	width: 1px;
	background-color: rgba(0,0,0,.06);
	display: block;
	position: absolute;
	right: 0;
	top: 24px
}
.header-style-infostack .top-info-con>ul:not(.social-icons)>li:last-child:after {
	content: none
}
.header-style-infostack .header-top-wrapper .site-branding {
	float: left;
	text-align: left;
	display: block;
	position: relative;
	z-index: 10;
}
.header-style-infostack .header-top-wrapper .site-branding:after, .header-style-infostack .header-top-wrapper .site-branding:before {
	
}
.header-style-infostack .header-top-wrapper .site-branding:before {
	
}
.header-style-infostack #site-header-menu {
	float: none;
	width: 100%;
	z-index: 10
}
.header-style-infostack .stickable-header-w {
	height: auto;
	position: relative;
	background: #fff;
}
.header-style-infostack #site-header-menu #site-navigation .menu ul.dropdown>li>a, .header-style-infostack .header-icons, .header-style-infostack .header-icon {
	height: 65px;
	line-height: 65px
}
#site-header-menu #site-navigation .menu>ul.dropdown>li:after {
	
}
#site-header-menu #site-navigation .menu>ul>li:last-child:after {
	display: none
}
.header-style-infostack #site-header-menu #site-navigation .menu>ul>li>a {
	margin: 0 27px 0 27px
}
#site-header-menu #site-navigation>ul li>a, #site-header-menu #site-navigation .menu ul>li ul li>a {
	margin: 0;
	display: block;
	padding: 16px 10px 16px 10px;
	position: relative
}
.header-style-infostack .site-navigation {
	position: relative;
	padding: 0;
	background: #fff;
}
.header-style-infostack .stickable-header.fixed-header .site-navigation {
	box-shadow: unset
}
#site-header-menu #site-navigation .menu ul ul {
	display: none;
	z-index: 11;
	position: absolute;
	width: 250px;
	border-top: 0 solid #fff;
	border-left: 0 solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 0 solid #fff;
	background: #fff;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175)
}
#site-header-menu #site-navigation .menu ul li>ul li>a {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 13px;
	line-height: 14px;
	color: #5d6576
}
#site-header-menu #site-navigation>ul>li ul a:before {
	font-family: "FontAwesome";
	display: inline;
	text-decoration: inherit;
	text-align: center;
	font-size: 24px;
	line-height: 9px;
	content: "-";
	margin-right: 5px;
	transform: translateY(-50%) translateX(-10px);
	left: 0;
	-webkit-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all
}
#site-navigation .menu ul.dropdown>li>a:before {
	width: 0;
	height: 2px;
	display: inline-block;
	opacity: 0;
	position: absolute;
	content: "";
	bottom: 18.5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.header-style-overlay #site-navigation .menu ul>li>a:before, .header-style-classic #site-navigation .menu ul>li>a:before {
	bottom: 32px
}
.header-style-overlay .stickable-header.fixed-header #site-navigation .menu ul>li>a:before, .header-style-classic .stickable-header.fixed-header #site-navigation .menu ul>li>a:before {
	bottom: 16px
}
#site-navigation .menu ul>li:hover>a:before {
	width: 0;
	opacity: 0
}
.header-style-infostack .rt-contact .custombutton, .header-style-classic .rt-contact .custombutton {
	display: inline-block;
	padding: 0;
	position: relative;
	margin-left: 2px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s
}
.header-style-infostack .custombutton i, .header-style-infostack .custombutton a, .header-style-classic .custombutton a {
	font-size: 15px;
	font-weight: 600
}
.header-style-infostack .custombutton i {
	padding-left: 10px;
	position: relative;
	top: 1px
}
.header-style-infostack .rt-contact .custombutton:before {
	content: "";
	height: 30px;
	width: 1px;
	background-color: rgba(0,0,0,.07);
	display: block;
	position: absolute;
	left: 7px;
	top: 29%
}
.first-footer .container .row>.widget-area .widget, .second-footer .container .row>.widget-area .widget {
	margin: 16px 0 12px
}
.second-footer .container .row>.widget-area .widget:not(:first-child) {
	padding: 0 0 15px
}
}

@media (max-width:1200px) {
header .container {
	max-width: 100%
}
#site-header-menu #site-navigation .menu ul.sub-menu li>a {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 13px;
	line-height: 14px;
	color: #5d6576
}
.header-icon.header-cart-link {
	/*display: none*/
}
.bgcolor-white .header-icons .header-search-link a, .bgcolor-white .header-icons .header-cart-link a, .header-style-infostack .header-icons .header-search-link a, .header-style-infostack .header-icons .header-cart-link a, .header-style-infostack .custombutton a {
	color: rgba(2,13,38,1)
}
.section-row.intro-section.style2 {
	padding: 0 0 50px
}
.section-row.intro-section.style2 .intro-content {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	margin: 0 15px
}
.section-row.intro-section.style2 .intro-content .col-bgcolor-yes {
	text-align: center
}
.padding-3, .tab-padding-box {
	padding-left: 15px;
	padding-right: 15px
}
.res-1200-ptb-0 {
	padding: 0px!important
}
.res-1200-pt-0 {
	padding-top: 0px!important
}
.res-1200-pb-30 {
	padding-bottom: 30px!important
}
.res-1200-pl-30 {
	padding-left: 30px!important
}
.res-1200-pb-50 {
	padding-bottom: 50px!important
}
.res-1200-mt-0 {
	margin-top: 0!important
}
.res-1200-mr-0 {
	margin-right: 0!important
}
.res-1200-plr-0 {
	padding-left: 0px!important;
	padding-right: 0px!important
}
.res-1200-plr-15 {
	padding-left: 15px!important;
	padding-right: 15px!important
}
.footer .second-footer {
	padding: 15px 0 50px
}
.widget ul#menu-footer-services li:nth-last-child(2) a:after, .widget ul#menu-footer-services li:nth-last-child(1) a:after {
	height: 34px
}
.widget ul#menu-footer-services li:nth-last-child(4) a:after, .widget ul#menu-footer-services li:nth-last-child(3) a:after {
	height: 80px
}
}

@media only screen and (max-width:1200px) and (min-width:768px) {
.footer .first-footer .widget {
	margin: 0
}
}

@media only screen and (max-width:1199px) and (min-width:992px) {
.section-row.break-991-colum.bg-layer>.container {
	padding: 0 15px
}
}

@media all and (max-width:999px) {
.break-1199-colum .row .col-lg-2, .break-1199-colum .row .col-lg-3, .break-1199-colum .row .col-lg-4, .break-1199-colum .row .col-lg-5, .break-1199-colum .row .col-lg-6, .break-1199-colum .row .col-lg-7, .break-1199-colum .row .col-lg-7, .break-1199-colum .row .col-lg-9, .break-1199-colum .row .col-lg-10, .break-1199-colum .row .col-lg-11, .break-1199-colum .row .col-lg-12 {
	flex: 100%!important;
	max-width: 100%!important;
	float: none!important;
	display: block!important
}
.break-1199-colum.bg-layer .row>[class*='col-']>[class*='col-bgcolor-yes'], .break-1199-colum.bg-layer .row>[class*='col-']>[class*='col-bgimage-yes'] {
	padding-left: 15px;
	padding-right: 15px
}
.break-1199-colum .equal-height-image {
	display: block;
	width: 100%
}
.break-1199-colum .col-bgimage-yes {
	height: auto!important
}
.site-header-menu-inner.stickable-header {
	width: auto;
	display: block;
	position: relative
}
.site-branding {
	float: none;
	text-align: left;
	padding-left: 80px
}
.site-branding {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}
.stickable-header-w {
	height: 70px;
	line-height: 70px!important
}
#site-header-menu #site-navigation .menu ul>li ul li>a {
	padding: 15px 15px 15px 0
}
#site-header-menu #site-navigation .menu>ul {
	position: absolute;
	padding: 10px 20px;
	box-shadow: rgba(0,0,0,.12) 3px 3px 15px;
	z-index: 100;
	width: 100%;
	top: 71px;
	background-color: #fff;
	border-top: 0
}
#site-header-menu #site-navigation .menu ul.dropdown>li>ul>li.has-submenu>a:after {
	content: '\f107'
}
#site-header-menu #site-navigation .menu ul.dropdown>li>ul>li.has-submenu>a.active:after {
	content: '\f106'
}
#site-navigation .menu>ul li:not(:last-child) {
	border-bottom: 1px solid rgba(93,101,118,.15)
}
#site-header-menu #site-navigation .menu ul.dropdown>li>a:after {
	position: absolute;
	right: 0;
	font-size: 16px;
	opacity: .8
}
#site-header-menu #site-navigation .menu ul li a {
	display: block;
	padding: 15px 0;
	text-decoration: none;
	line-height: 18px!important;
	height: auto;
	line-height: 18px
}
#site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu>ul>li {
	display: block
}
#site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu>ul ul {
	overflow: hidden;
	max-height: 0;
	background-color: #fff
}
.search-overlay .w-search-form-row:before {
	right: 7px
}
.menu-toggle .spinner {
	position: absolute;
	height: 2px;
	width: 100%;
	padding: 0;
	background-color: #262626
}
.header-style-infostack .top-info-con, .topbar-wrapper, .header-style-infostack .rt-contact .custombutton {
	display: none
}
.header-style-overlay #stickable-header-w.stickable-header-w.bgcolor-custom {
	background-color: #020d26!important
}
.header-style-overlay .menu-toggle .toggle-block {
	background-color: #fff
}
.header-style-classic #stickable-header-w.stickable-header-w {
	background-color: #fff
}
.section-row .container, .section-row .container-fluid, .page-title-row .container, footer .container, .element-row .container {
	max-width: 100%
}
.section-row .container, .page-title-row .container, footer .container, .element-row .container {
	padding: 0
}
.section-row .container>.row, .page-title-row .container>.row, footer .container .row, .element-row .container>.row {
	margin: 0
}
.section-row .container .lg-mlr_15 {
	margin-left: -15px;
	margin-right: -15px
}
.section-row.blog-section .container .row.mb-35 {
	margin: 0
}
.mt-60.testimonial-box {
	margin-top: 0!important
}
.mt-60.testimonial-box .ml_170 {
	margin-left: -15px!important
}
.testimonial-slide .testimonial-avatar .testimonial-img {
	left: 15px
}
.testimonial-slide .testimonials .testimonial-content {
	margin-left: 120px
}
.widget ul#menu-footer-services li, .widget ul#menu-footer-services li:nth-child(even) {
	width: 100%;
	margin-left: 0
}
.featured-box.style3 {
	padding: 60px 0
}
.section-row.empty-setion {
	padding: 0 0
}
.section-row.empty-section3 {
	padding: 75px 0 100px
}
.res-1199-plr-30 {
	padding-left: 30px!important;
	padding-right: 30px!important
}
.break-1199-colum .about-img {
	text-align: center;
	display: block;
	margin: 0 auto
}
.row.boxes-spacing-10px.style2 {
	margin-left: 15px!important;
	margin-right: 15px!important
}
}

@media (max-width:991px) {
.break-991-colum .row .col-md-7, .break-991-colum .row .col-md-5, .break-991-colum .row .col-md-4, .break-991-colum .row .col-md-3, .break-991-colum .row .col-md-6, .break-991-colum .row .col-md-9 {
	flex: 100%!important;
	max-width: 100%!important;
	float: none!important;
	display: block!important
}
.break-991-colum.bg-layer .container>.row>[class*='col-']>[class*='col-bgcolor-yes'] {
	padding-left: 15px;
	padding-right: 15px
}
.post-prev-next-buttons a.float-right {
	float: right!important
}
a.float-right {
	float: none!important
}
.equal-height-image, .break-991-colum .equal-height-image {
	display: block;
	width: 100%
}
.break-991-colum .col-bgimage-yes, .break-991-colum.bg-layer-equal-height .col-bgcolor-yes {
	height: auto!important
}
.section-row.intro-section .intro-content {
	margin-top: -82px;
	padding: 0 0 40px
}
.section-row.intro-section .intro-content .about-img, .about-img {
	text-align: center
}
body .page.sidebar-true .site-main, .section-row, .section-row.intro-section.style2, .section-row.service-section.style2, .section-row.portfolio-section, .section-row.blog-section {
	padding: 50px 0!important
}
.section-row.intro-section.style2.bg-layer {
	padding: 0 0 50px!important
}
.section-row.about-section, .section-row.bg-layer, .section-row.company-template-section {
	padding: 0 0px!important
}
.section-row.blog-section, .section-row.blog-section3 {
	padding: 50px 0 20px!important
}
.section-row.project-section {
	padding: 50px 0 90px!important
}
.section-row.accordion-section {
	padding: 150px 0 50px!important
}
section.error-404 {
	padding: 50px 0
}
.element-row {
	padding: 0 0 30px
}
.element-row>.section-title h2.title {
	margin-top: 0
}
.break-991-colum .shadow-row {
	box-shadow: unset
}
.social-icons.circle li {
	margin: 0
}
.image-overlay-content {
	display: none
}
.res-991-ml-0 {
	margin-left: 0!important
}
.res-991-mr-0 {
	margin-right: 0!important
}
.res-991-mt-0 {
	margin-top: 0!important
}
.res-991-mb-0 {
	margin-bottom: 0!important
}
.res-991-mtb-0 {
	margin-top: 0!important;
	margin-bottom: 0px!important
}
.res-991-mt_15 {
	margin-top: -15px!important
}
.res-991-mt-30 {
	margin-top: 30px!important
}
.res-991-mt-40 {
	margin-top: 40px!important
}
.res-991-mb-30 {
	margin-bottom: 30px!important
}
.res-991-mb-50 {
	margin-bottom: 50px!important
}
.page-title-row {
    padding: 20px 15px 20px !important;
}
.padding-1 {
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px
}
.padding-2 {
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 15px
}
.padding-3 {
	padding-top: 50px;
	padding-bottom: 50px
}
.padding-6 {
	padding-top: 0
}
.padding-7 {
	padding-top: 50px;
	padding-bottom: 20px
}
.padding-8 {
	padding-top: 50px
}
.padding-9 {
	padding-top: 50px;
	padding-bottom: 50px
}
.padding-12 {
	padding-top: 50px
}
.padding-13 {
	padding-top: 50px;
	padding-bottom: 10px
}
.padding-10 {
	margin-left: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 40px;
	padding-bottom: 35px
}
.res-991-p-0 {
	padding: 0 ! important
}
.res-991-pt-15 {
	padding-top: 15px!important
}
.res-991-pt-30 {
	padding-top: 30px!important
}
.res-991-pt-40 {
	padding-top: 40px!important
}
.res-991-pt-45 {
	padding-top: 45px!important
}
.res-991-pt-50 {
	padding-top: 50px!important
}
.res-991-ptb-0 {
	padding-top: 0px!important;
	padding-bottom: 0px!important
}
.res-991-pt-0 {
	padding-top: 0px!important
}
.res-991-pl-0 {
	padding-left: 0px!important
}
.res-991-pl-15 {
	padding-left: 15px!important
}
.res-991-pb-0 {
	padding-bottom: 0px!important
}
.res-991-pb-5 {
	padding-bottom: 5px!important
}
.res-991-pb-10 {
	padding-bottom: 10px!important
}
.res-991-pb-20 {
	padding-bottom: 20px!important
}
.res-991-pb-30 {
	padding-bottom: 30px!important
}
.res-991-pb-40 {
	padding-bottom: 40px!important
}
.res-991-plr-0 {
	padding-left: 0px!important;
	padding-right: 0px!important
}
.res-991-plr-15 {
	padding-left: 15px!important;
	padding-right: 15px!important
}
.res-991-ptb-35 {
	padding-top: 35px!important;
	padding-bottom: 35px!important
}
.section-title.style2 h2 {
	display: block;
	width: 100%
}
.section-title.style2:after {
	display: none
}
.section-title.style2 {
	margin-bottom: 30px
}
.fid.fid-icon {
	padding-top: 0;
	padding-bottom: 0
}
.fid-icon .fid-icon-wrapper:before {
	display: none
}
.fid-icon .fid-icon-wrapper:after {
	display: none
}
.featured-team-item .featured-img-right.post-content .content-post.content-team-post {
	padding: 21px 1px 0;
	text-align: left
}
.service-section.style2 .row .col-md-6 .featured-box.style2 {
	margin-bottom: 30px
}
.featured-box.style2 {
	padding-top: 35px;
	padding-bottom: 35px;
	margin-top: 15px
}
.featured-box.style6 {
	padding-top: 50px;
	padding-bottom: 50px
}
.client {
	padding-top: 0;
	padding-bottom: 0
}
.testimonial-slide .testimonials {
	padding-top: 50px;
	padding-bottom: 50px
}
.testimonial-slide .testimonials .testimonial-content {
	margin-left: 90px
}
.testimonial-slide .testimonial-avatar .testimonial-img {
	top: 50px;
	left: 15px;
	width: 150px
}
.box-seperator.row .col-lg-4 .featured-box {
	border: 0
}
.box-seperator.style2.row .col-lg-4 .featured-box {
	padding: 20px 0
}
.box-seperator.style2.row-equal-height, .box-seperator.style2.row-equal-height>[class*='col-'] {
	display: block;
	text-align: center;
	margin: 0 auto
}
.widget ul#menu-footer-services li:nth-last-child(1) a:after {
	height: 22px
}
.footer .second-footer {
	padding: 15px 0 35px
}
.break-991-colum .about-img {
	text-align: center;
	display: block;
	margin: 0 auto
}
.sidebar.sidebar-right, .sidebar-right>[class*='col-'] {
	float: none
}
.pricing-plan {
	margin: 0 0 60px
}
.col-lg-4:last-child .pricing-plan {
	margin-bottom: 0
}
.pricing-plan.pricing-recommended-plan {
	margin-top: 0
}
ul.features-list li {
	padding-left: 0;
	padding-right: 0;
	text-align: center
}
}

@media (min-width:768px) {
div.product.single-product-details div.images {
	width: 40%
}
div.product.single-product-details div.summary {
	width: 57%
}
}

@media (max-width:768px) {
.testimonial-slide .testimonial-avatar .testimonial-img {
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 17px;
	display: block
}
.testimonial-slide .testimonials .testimonial-content {
	margin-left: 0;
	margin-right: 0;
	margin-top: 161px
}
.testimonial-slide .testimonial-avatar .testimonial-img img {
	width: 150px
}
.testimonial-slide .testimonials {
	padding: 15px 0 42px
}
.mt-60.testimonial-box .ml_170 {
	margin-left: 0px!important
}
.testimonial-box.testimonial-bgimg-box {
	padding: 0 20px!important
}
}

@media (max-width:767px) {
.section-title h2.title {
	font-size: 35px;
	line-height: 40px
}
.section-title.style2 h2 {
	padding: 0
}

.title-box-only h2 {
	font-size: 50px;
	line-height: 60px
}
.title-box .page-title-heading h1 {
    font-size: 21px;
    line-height: 38px;
    padding-bottom: 10px;
}
.featured-box.style3 {
	padding: 30px 10px
}
.res-767-mb-0 {
	margin-bottom: 0px!important
}
.res-767-mb-30 {
	margin-bottom: 30px!important
}
.res-767-mt-30 {
	margin-top: 30px!important
}
.res-767-plr-15 {
	padding: 0 15px!important
}
.res-767-p-30 {
	padding: 30px
}
.res-767-pb-30 {
	padding-bottom: 30px!important
}
.res-767-pt-30 {
	padding-top: 30px!important
}
.footer .second-footer {
	padding: 15px 0 35px
}
.footer .widget {
	margin: 30px 0 0
}
.footer .first-footer .widget-area:first-child .widget {
	margin-top: 0
}
.footer2-left, .footer2-right {
	text-align: center
}
.widget-footer .first-footer .widget-area:not(:last-child):after {
	display: none
}
article.blog-classic .blog-classic-content {
	margin-top: 0;
	margin-left: 0;
	padding-left: 0
}
.tabs.element-tab-style-vertical .content-tab {
	padding: 10px 20px
}
.tabs.element-tab-style-horizontal ul.tabs li, .tabs.element-tab-style-horizontal ul {
	display: block;
	margin-right: 0
}
.tabs.element-tab-style-horizontal ul.tabs li a {
	border-radius: 0
}
.col-bg-img-fourteen .layer-content .video-btn {
	display: none
}
.col-bg-img-fourteen.col-bgimage-yes {
	height: inherit
}
table.shop_table tr td {
	display: block;
	text-align: right
}
table .cart_item .product-thumbnail, .shop_table_responsive thead {
	display: none
}
table.shop_table tbody tr {
	display: block
}
table.shop_table_responsive tr.cart_item td:not(.product-remove)::before {
	content: attr(data-title) ": ";
	font-weight: 700;
	float: left
}
.coupon {
	float: none;
	padding-bottom: .5em
}
td.actions button {
	width: 100%
}
.coupon input, td.actions .coupon .button {
	width: 40%
}
.quantity {
	display: inline-block
}
.cart-collaterals .cart_totals {
	width: 100%;
	float: none
}
}

@media (max-width:640px) {
ul.features-list li {
	font-size: 14px
}
.search-overlay {
	right: 0;
	width: 292px
}
.featured-box.style10 .featured-content {
	padding-left: 20px;
	padding-right: 25px
}
.featured-box.style10 .featured-icon i {
	height: 87px;
	width: 90px;
	line-height: 88px;
	font-size: 40px
}
.featured-box.style10 .featured-content .featured-desc p {
	line-height: 20px
}
.featured-box.style10 h3 {
	font-size: 22px;
	line-height: 30px
}
}

@media (max-width:575px) {
.post .post-desc.style3 {
	padding: 0;
	padding-top: 15px
}
.post-prev-next-buttons {
	text-align: center
}
.post-prev-next-buttons a.float-right {
	float: none!important
}
}

@media (max-width:375px) {
.flat-tabs ul.menu-tab li {
	width: 100%
}
.row-title h2.title {
	font-size: 56px;
	line-height: 60px
}
}
